====================
Low Power Callbacks
====================



.. doxygengroup:: group_rtc_low_power_functions
   :project: pdl
   :members:
   :protected-members:
   :private-members:
   :undoc-members: